* {margin: 0; padding: 0;}
body, textarea, input, button, select, keygen, legend{font:14px "Microsoft YaHei", Verdana, "宋体", sans-serif; font-weight: normal; color: #666666; outline: 0;}
header, footer, section, article, aside, nav, address, figure, figcaption, menu, details {display:block;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th {text-align:left;font-weight: normal;}
html, body, fieldset, img, iframe, abbr{border: 0;}
i, cite, em, var, address, dfn{font-style: normal;}
summary{outline: 0;}
ul, li{list-style: none;}
img {vertical-align: middle;}

.outer-section {width:100%; float: left; clear: both;}
.outer-wrapper {width:100%; max-width: 1000px; margin: 0 auto;}
.banner {width:100%; max-width: 1000px; height: auto;}
.outer-banner {width:100%; max-width: 1920px; margin: 0 auto; height: auto;}

.outerb-section {width:100%; float: left; clear: both;}
.outerb-wrapper {width:100%; max-width: 1918px; margin: 0 auto;}
.bannerb {width:100%; max-width: 1918px; height:418;}
.outerb-banner {width:100%; max-width: 1918px; margin: 0 auto; height: 418;}


#outer-section-0 .outer-banner {background: url(../images/qd_s0_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-1 .outer-banner{background:#060807;}
#outer-section-2 .outer-banner {background: url(../images/qd_s2_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-3 .outer-banner {background: url(../images/qd_s3_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-4 .outer-banner {background: url(../images/qd_s4_bg.jpg) no-repeat scroll center -15px / cover;}
#outer-section-5 .outer-banner {background:#fff;}
#outer-section-5 .outer-banner .outer-wrapper{height: 870px;position: relative;background: url(../images/qd_s5-1.jpg) no-repeat scroll center bottom / cover;}
#outer-section-5 .outer-banner .outer-wrapper .a-1{position: absolute;left:7%;top:0;width:25%;height:15%;display: block;cursor: pointer;}
#outer-section-5 .outer-banner .outer-wrapper .a-2{position: absolute;left:39%;top:0;width:25%;height:15%;display: block;cursor: pointer;}
#outer-section-5 .outer-banner .outer-wrapper .a-3{position: absolute;right:7%;top:0;width:25%;height:15%;display: block;cursor: pointer;}
#outer-section-5 .outer-banner .a1{background: url(../images/qd_s5-1.jpg) no-repeat scroll center bottom / cover;}
#outer-section-5 .outer-banner .a2{background: url(../images/qd_s5-2.jpg) no-repeat scroll center bottom / cover;}
#outer-section-5 .outer-banner .a3{background: url(../images/qd_s5-3.jpg) no-repeat scroll center bottom / cover;}

#outer-section-6 .outer-banner {background: url(../images/qd_s6_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-7 .outer-banner {background: url(../images/qd_s7_bg.jpg) no-repeat scroll center -15px / cover;}
#outer-section-8 .outer-banner {background: url(../images/qd_s8_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-9 .outer-banner {background: url(../images/qd_s9_bg.png) no-repeat scroll center bottom / cover;}
#outer-section-10 .outer-banner {background: url(../images/qd_s10_bg.png) no-repeat scroll center bottom / cover;}
#outer-section-11 .outer-banner {background: url(../images/qd_s11_bg.png) no-repeat scroll center bottom / cover;}
#outer-section-12 .outer-banner {background: url(../images/qd_s12_bg.jpg) no-repeat scroll center -15px / cover;}
#outer-section-13 .outer-banner {background: url(../images/qd_s13_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-14 .outer-banner {background: url(../images/qd_s14_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-15 .outer-banner {background: url(../images/qd_s15_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-16 .outer-banner {background: url(../images/qd_s16_bg.jpg) no-repeat scroll center -17px / cover;}
#outer-section-17 .outer-banner {background: url(../images/qd_s17_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-18 .outer-banner {background: url(../images/qd_s18_bg.jpg) no-repeat scroll center bottom / cover;}
#outer-section-19 .outer-banner {background: url(../images/qd_s19_bg.jpg) no-repeat scroll center bottom / cover;}

#outer-section-32 .outer-banner { background-color:#FFFFFF no-repeat scroll center bottom / cover;}


